.status {
  border-radius: 3px;
  width: 36px;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  line-height: 22px;
  text-align: center;
  display: block;
  margin: 0 auto;
  border: 1px solid #E4E7EF;
  &.green {
    color: #37a862;
  }
  &.red {
    color: #e8384f;
  }
  &.orange {
    color: #ffab00;
  }
}
